RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001389USAF[All Projects] Generalpublic2015-11-22 19:462015-12-17 13:51
ReporterOriginalCanadian 
Assigned ToSoul_Assassin 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001389: Using the cargo paradrop feature causes the c130 to explode.
DescriptionWhenever you use the paradrop feature of the c130 (tested with various vehicles from vanilla, USAF, and AFRF) the parachute of the cargo deploys and destroys the plane.
Steps To ReproduceLoad any cargo into the c130, take off, select paradrop cargo, observe.
Additional InformationIt seems to me that the parachute deploys to early causing it to impact with the c130
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-22 19:46 OriginalCanadian New Issue
2015-12-06 17:02 Soul_Assassin Assigned To => Soul_Assassin
2015-12-06 17:02 Soul_Assassin Status new => assigned
2015-12-17 13:51 reyhard Status assigned => resolved
2015-12-17 13:51 reyhard Fixed in Version => 0.4
2015-12-17 13:51 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker